1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

10.3.3 Volumen erfüllt nicht die Anforderungen

Dieses Thema im Forum "Mac OS" wurde erstellt von labba_mout, 21.03.2004.

  1. labba_mout

    labba_mout Thread Starter MacUser Mitglied

    Mitglied seit:
    16.12.2003
    Beiträge:
    419
    Zustimmungen:
    0
    10.3.3 Volume erfüllt nicht die Anforderungen

    Ich hab bei Versiontracker das 10.3.3 er Update geladen.

    Installieren klappt nicht weil der Installer sagt dass mein Zielvolume nicht geeignet ist.

    Hat schon jmd. Erfahrungen mit dieser Fehlermeldung gemacht?
    Warum ist das Volume nicht geeignet?
    Was läuft Falsch?

    Ich möchte das Update nicht nochmal saugen, weil ich nur ein Modem habe.

    Danke für jede Hilfe
     
  2. labba_mout

    labba_mout Thread Starter MacUser Mitglied

    Mitglied seit:
    16.12.2003
    Beiträge:
    419
    Zustimmungen:
    0
    Moin

    Weiss keiner was ?
     
  3. dylan

    dylan MacUser Mitglied

    Mitglied seit:
    18.12.2002
    Beiträge:
    6.182
    Zustimmungen:
    1
    Hallo,

    was sagt denn die Software-Aktualisierung, wenn du sie anschmeißt? Wieso ziehst du das Update über VT und nicht über Apple? Welches Update ist es genau - Combo/Einzel? Welches System läuft gerade noch bei dir?


    Dylan
     
  4. Oldmarty

    Oldmarty MacUser Mitglied

    Mitglied seit:
    13.11.2003
    Beiträge:
    15
    Zustimmungen:
    0
     

    Wenn du mehr zu deinem Systhem Hardware&Software schreibst könnte man dir vielleicht auch helfen.
     
  5. labba_mout

    labba_mout Thread Starter MacUser Mitglied

    Mitglied seit:
    16.12.2003
    Beiträge:
    419
    Zustimmungen:
    0
    Software aktualisierung geht ,springt an.

    Über diesen Mac sagt mir: 10.3

    Gibts da noch ne andere Version vom Update?

    Ich habs wegen dem Resuming so gesaugt.

    Wie gesagt Modem.

    Jetzt grad hab ich aber n paar Megabit allerdings nicht am Mac.
     
  6. eintausendstel

    eintausendstel MacUser Mitglied

    Mitglied seit:
    22.11.2001
    Beiträge:
    1.507
    Zustimmungen:
    32
    du solltest dir das update von hier holen :
    http://www.apple.com/downloads/macosx/apple/macosxcombinedupdate.html

    das ist das comboupdate und setzt 10.3 voraus, das andere ist nur ein update und setzt 10.3.2 voraus.

    mit dem combo fährst du allemal besser !


    marcus

    ok mit 'nem modem nicht gerade günstig, vielleicht gibts jemanden mit DSL in deiner umgebung ?
     
  7. lengsel

    lengsel MacUser Mitglied

    Mitglied seit:
    25.11.2003
    Beiträge:
    4.553
    Zustimmungen:
    53
     

    Wenn ja, dann findest Du die Person hier:
    http://www.imove.org/

    Grüße,
    Flo
     
  8. labba_mout

    labba_mout Thread Starter MacUser Mitglied

    Mitglied seit:
    16.12.2003
    Beiträge:
    419
    Zustimmungen:
    0
    Frei nach Pavarotti:

    Danke Danke Danke

    Ich kann hier wie gesagt mit n 500 Hundert k saugen, das geht schon aber mein Mac is eben nicht vernetzt und am WE hab ich mit dem Modem Gesaugt und wollte verhindern dass wenn ich getrennt werde ich nochmal anfangen kann.

    Jetzt isses da ich versuchs grad nochmal ....

    wie gesagt Danke
     
  9. labba_mout

    labba_mout Thread Starter MacUser Mitglied

    Mitglied seit:
    16.12.2003
    Beiträge:
    419
    Zustimmungen:
    0
    Geht aber leider immer noch nicht

    Gleiche Meldung, und mein USB Stick der Steckt hat auch ein Ausrufezeichen, also offensichtlich geht da auch nix.


    Ich hab nur eine Parttition und die heisst Macintosh HD.

    Weiss noch jmd. was??
     
  10. kelli

    kelli MacUser Mitglied

    Mitglied seit:
    27.01.2004
    Beiträge:
    301
    Zustimmungen:
    0
    es waere mal interessant zu wissen was fuer ne hardware du benutzt